--- old/usr/src/cmd/cat/cat.c	Thu Feb 28 11:26:01 2019
+++ new/usr/src/cmd/cat/cat.c	Thu Feb 28 11:26:01 2019
@@ -27,6 +27,9 @@
  * Use is subject to license terms.
  */
 
+/*
+ * Copyright (c) 2018, Joyent, Inc.
+ */
 
 /*
  *	Concatenate files.
@@ -271,10 +274,12 @@
 		    !S_ISBLK(target.st_mode) &&
 		    !S_ISSOCK(target.st_mode) &&
 		    IDENTICAL(target, source)) {
-			if (!silent)
-			(void) fprintf(stderr,
-			    gettext("cat: input/output files '%s' identical\n"),
-			    stdinflg?"-": *argv);
+			if (!silent) {
+				(void) fprintf(stderr, gettext("cat: "
+				    "input/output files '%s' identical\n"),
+				    stdinflg?"-": *argv);
+			}
+
 			if (fclose(fi) != 0)
 				(void) fprintf(stderr,
 				    gettext("cat: close error: %s\n"),
